﻿

	.container {
		margin-left: auto;
		margin-right: auto;
		
		
		width: 1200px;
	}


	

		
			.container.\31 25\25 {
				width: 100%;
				
				
				max-width: 1500px;

				
				min-width: 1200px;
			}


		
			.container.\37 5\25 {
				
				
				width: 900px;

			}


		
			.container.\35 0\25 {
				
				
				width: 600px;

			}


		
			.container.\32 5\25 {
				
				
				width: 300px;

			}


	#top-widget-inner,
	#home-cols-inner,
	#bottom-widget-inner,
	#main-content-wrapper,
	#footer-content-wrapper,
    #footer-bottom-content-wrapper	{
		margin:0 auto;
		width:1150px;
	}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}
.footer-sticky .item-footer-sticky .shooping-access{margin-top:8px;text-align:center}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.mod_stage .slides_list{position:relative;width:824px;height:464px}
.footer-menu li a:hover,.hc-offcanvas-nav:not(.touch-device) a:hover,.secondary-color{color:#249d74}
.footer-menu li:not(:first-child){margin-left:40px}
.footer-menu li a{color:#fff}
.footer-copy,.footer-menu li a{font-weight:300}
.site-footer .footer-menu{margin-bottom:0;padding-top:10px}
.site-footer .footer-menu li{margin:7px 0}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.each_truyen {
    position: relative;
    display: inline;
    padding: 13px 0px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


#wpfront-notification-bar  div.wpfront-message
{

}


    #wpfront-notification-bar div.wpfront-message
    {
        color: #ffffff;
    }

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}
.mt-2,.my-2{margin-top:.5rem!important}

		 	#guide_s {
			  display:none;
			}
